.header {
    width: 100%;
}

.menu {
    text-align: center;
    height: 40px;
    background-color: white;
    padding-top: 20px;
    margin: 0;
}

li {
    font-family: 'Montserrat';
    display: inline;
    color: red;
    font-weight: bold;
    text-decoration: none;
    margin-right: 60px;
}

a {
    color: red;
    text-decoration: none;
}

.img {
    width: 100%;
}

.main {
    width: 100%;
    margin-top: 0x;
    background-color: white;
}

.h2 {
    font-family: 'Montserrat';
    font-size: 25px;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 30px;
    padding-bottom: 30px;
    font-weight: bold;
}

.p {
    margin-top: 0;
    margin-bottom: 20px;
    line-height: 26px;
    font-family: 'Montserrat';
    opacity: 0.6;
    font-weight: 400;
    text-align: center;
    padding: 0px 60px;
}

.btn {
    font-family: 'Montserrat';
    margin-left: 45%;
    margin-top: 60px;
    color: white;
    background-color: red;
    padding: 10px 30px 10px;
    border-color: red;
}

.footer {
    font-family: 'Montserrat';
    text-align: right;
    padding-top: 80px;
    padding-right: 120px;
    background-color: white;
    margin-bottom: 0;
    padding-bottom: 40px;
}